#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
  CDev\USPS\LifetimeHook\Upgrade\UpgradeTo550build3:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-USPS, type: upgrade, method: onUpgrade, version: 5.5.0.3}
  CDev\USPS\LifetimeHook\Upgrade\UpgradeTo551build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-USPS, type: upgrade, method: onUpgrade, version: 5.5.1.0}
  CDev\USPS\LifetimeHook\Upgrade\UpgradeTo551build5:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-USPS, type: upgrade, method: onUpgrade, version: 5.5.1.5}
  CDev\USPS\LifetimeHook\Upgrade\UpgradeTo551build7:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-USPS, type: upgrade, method: onUpgrade, version: 5.5.1.7}
